// Copyright ©1994-1995 Apple Computer, Inc.

{
	AppStrings: {
		AppName: "World Ready!",
		ExtrasName: "World!",
	},

	ButtonStrings: {
		OK: kOKString,
		Cancel: "Cancel",
		Yes: "Yes",
		No: "No",
	},
	
	MiscStrings: {
		HelloWorld: "Hello World",
	},
};
